Xfce Forum

Sub domains
 

You are not logged in.

#1 2011-01-18 22:14:26

nzac
Member
Registered: 2011-01-18
Posts: 1

Trouble compling thunar-vcs-plugin for Thunar 1.2 thunarx-1 is missing

I have complied and installed xfce from the fat_tarball on openSUSE 11.3 and it is working as far as i can see.

./configure give the error message
checking for thunarx-1 >= 0.4.0... not found
*** The required package thunarx-1 was not found on your system.
*** Please install thunarx-1 (atleast version 0.4.0) or adjust
*** the PKG_CONFIG_PATH environment variable if you
*** installed the package in a nonstandard prefix so that
*** pkg-config is able to find it.

There are the directories thunarx-2 and thunar-vfs-1 in /usr/local/lib

(I could get it to compile by duplicating thunarx-2.pc (in /usr/local/lib/pkgconfig) and naming it thunarx-1.pc. This complied and installed and created the directory thunarx-1 with library files but was not picked by Thunar.)

If this the wrong forum free to move this.

Does anyone know how to get the plug-in working?

Offline

#2 2011-01-18 23:34:00

Nick
Dev
From: ~
Registered: 2005-02-17
Posts: 1,143
Website

Re: Trouble compling thunar-vcs-plugin for Thunar 1.2 thunarx-1 is missing

Not much you can do about it. thunarx-2 is the GIO version an thunarx-1 the thunar-vfs version, so the plugin needs to be ported.

Offline

#3 2013-11-23 08:22:13

habi
Member
Registered: 2013-11-23
Posts: 3

Re: Trouble compling thunar-vcs-plugin for Thunar 1.2 thunarx-1 is missing

Did anybody find any solution regarding this issue?

Offline

Board footer

Powered by FluxBB